### Virtual Method

# RB Player buffering

#### Declaration [src]

    void
    buffering (
      RBPlayer* player,
      gpointer stream_data,
      guint progress
    )

#### Description

No description available.

#### Parameters

`stream_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`progress`

  Type: `guint`

  No description available.